Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77630 - xfs warns about font renderers loaded multiple times
Summary: xfs warns about font renderers loaded multiple times
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-11 07:01 UTC by Jonathan Kamens
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-18 20:25:18 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2002-11-11 07:01:46 UTC
With XFree86-xfs-4.2.99.2-0.20021105.2, I see this in my syslog on startup:

Nov 11 01:30:49 jik xfs: Warning: font renderer for ".pfa" registered more than
once 
Nov 11 01:30:49 jik xfs: Warning: font renderer for ".pfb" registered more than
once

Comment 1 Mike A. Harris 2002-11-11 18:26:50 UTC
Yeah, I've noticed that one too.  Kindof annoying.  I'll ping upstream
and see what the deal is.  Likely it is just a simple glitch they'll
fix in CVS.

Comment 2 Mike A. Harris 2002-12-18 20:25:18 UTC
Juliusz has applied a fix for this to current CVS.  It is in my 20021217
rawhide build.  If the problem recurs, please reopen so I can provide
feedback to Juliusz.

Closing as RAWHIDE


Note You need to log in before you can comment on or make changes to this bug.